Subject: Re: 23.0.90; customize-variable broken - 'Customize Buffer' contents dumped into 'current' buffer.

From: Chong Yidong <[email-masked]>
Date: Tue, 07 Jul 2009 10:37:55 -0400

> Let's say I'm working within my *scratch* buffer. Now, when I try to
> use 'customize-variable', an empty new buffer is created called, say,
> "*Customize Option: Default Frame Alist*". However, all the
> info/buttons/etc that 'should' have been in this customization buffer
> are 'actually' dumped inline into the *scratch* buffer. I've seen this
> happen even after emacs has been quit and restarted.

I can't reproduce this.  Please try with a more recent pretest (the
present version is 23.0.95), and/or provide a detailed recipe for
reproducing this bug, starting with `emacs -Q'.